Subject: Re: CVS commit: pkgsrc/mail/exim3
To: grant beattie <>
From: Jeremy C. Reed <>
List: pkgsrc-changes
Date: 12/03/2003 20:50:57
On Thu, 4 Dec 2003, grant beattie wrote:

> import of exim3-3.36 from pkgsrc-wip.

Now that exim version 3 is back, maybe exim (version 4) can have
post-install something like:

${INSTALL_PROGRAM} ${WRKSRC}/build-${OPSYS}-${MACHINE_ARCH}/convert4r4 ${PREFIX}/sbin/exim-convert4

(And add to PLIST.)

I had already closed my PR #19270 "should have exim3 package, since not
compatible", because "Exim 3 is old and this PR is now to old to really

Thanks for doing this.

   Jeremy C. Reed